Is it necessary to update all old app in SDK 28?


#1

is it necessary to update all old app in SDK 28 ?


#2

yes if you don’t do so your app will no longer available on playstore…


#3

but these apps already working in android 9.0 version perfectly.


#4

Yes but after November play store only allow apps that target api level 28 so thats why you have to update apps…


#5

no
only if you want to update your app one day, then you have to use SDK 28 or even a newer SDK depending on what Google decides in future…

Taifun


Trying to push the limits! Snippets, Tutorials and Extensions from Pura Vida Apps by Taifun.